<RESOURCE_PROFILE>
    <HEADER>
        <RESOURCE_IDENTIFIER value="46ca76c4-2438-4122-af4f-d2b92b38b4ee_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
        <RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
        <RESOURCE_KIND value="TransformationRuleDSResources"/>
        <RESOURCE_URI value=""/>
        <DATE_OF_CREATION value="2017-04-15T12:14:22+01:00"/>
    </HEADER>
    <BODY>
        <CONFIGURATION>
            <IMPORTED/>
            <SCRIPT>
                <TITLE>WP8 International Contacts (464) 2019-01-29</TITLE>
                <CODE>
                    <![CDATA[<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.3.xsd">
    <info>
        <title>WP8 International Contacts -&gt; PE Mapping File Official</title>
        <general_description/>
        <source>
            <source_info>
                <source_schema type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMdig_v3.2.rdfs" type="rdfs" version="3.2">CRMdig</target_schema>
                <namespaces>
                    <namespace prefix="crmdig" uri="http://www.ics.forth.gr/isl/CRMext/CRMdig.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMext4SKOSandLabel_v1.2.rdfs" type="rdfs" version="1.2">CRMext4SKOSandLabel</target_schema>
                <namespaces>
                    <namespace prefix="skos" uri="http://www.w3.org/2004/02/skos/core#"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.0.rdfs" type="rdfs" version="1.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="FRBR2.4-draft___12-04-2018144822___2372.rdfs" type="rdfs" version="2.1">FRBR</target_schema>
                <namespaces>
                    <namespace prefix="frbr" uri="http://iflastandards.info/ns/fr/frbr/frbroo/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org>ICS-FORTH</mapping_created_by_org>
            <mapping_created_by_person>George Bruseker</mapping_created_by_person>
            <in_collaboration_with>Sheena Bassett</in_collaboration_with>
        </mapping_info>
        <example_data_info>
            <example_data_from>AriadnePlus WP8</example_data_from>
            <example_data_contact_person>Sheena Bassett</example_data_contact_person>
            <example_data_source_record xml_link="ARIADNEPLUS+International+Liaison+Contacts+Pre-publication+List+-+List___05-04-2018094435___1146.xml"/>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.4___17-05-2018010636___9353.xml"/>
            <example_data_target_record rdf_link="Mapping464.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/WP8Contacts/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>/data/E39</source_node>
                <target_node>
                    <entity>
                        <type>crm:E74_Group</type>
                        <instance_generator name="ActorURI">
                            <arg name="term" type="xpath">Organisation_name/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">Organisation_name/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crm:P129i_is_subject_of</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Appellation/International%20Liaisons%20Contact%20information%20Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Appellation/International%20Liaisons%20Contact%20information%20Dataset</arg>
                                </instance_generator>
                                <label_generator name="SimpleLabel">
                                    <arg name="label" type="constant">WP 8 International Contacts</arg>
                                </label_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>Organisation_acronym</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Organisation_acronym</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Acronym</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">nametype</arg>
                                        <arg name="term1" type="constant">acronym</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Acronym</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Organisation_name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Organisation_name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Contacts_page_URL</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Contacts_page_URL</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>contact page</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">contactpointtype</arg>
                                        <arg name="term1" type="constant">contactpage</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Contact Page</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>URL</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>URL</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Type__one_only_</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Type__one_only_</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">actortype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>International_Organisation_contact_name</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P107_has_current_or_former_member</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>International_Organisation_contact_name</source_node>
                    <target_node>
                        <entity variable="iamu">
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Email_Other</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P107_has_current_or_former_member</relationship>
                        <entity variable="iamu">
                            <type>crm:E39_Actor</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Email_Other</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E51_Contact_Point</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>email</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">contactpointtype</arg>
                                        <arg name="term1" type="constant">email</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">email</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Geographical_Scope_of_coverage_Area_1</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Geographical_Scope_of_coverage_Area_1</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Geographical_Scope_of_coverage_Area_2</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Geographical_Scope_of_coverage_Area_2</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>All_studies_of_the_past</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>All_studies_of_the_past</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">studiesofthepast</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Studies of the Past</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>History</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>History</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">studiesofthepast</arg>
                                <arg name="term2" type="constant">history</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">History</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Recent_History</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Recent_History</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">studiesofthepast</arg>
                                <arg name="term2" type="constant">recenthistory</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Recent History</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Art_History</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Art_History</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">studiesofthepast</arg>
                                <arg name="term2" type="constant">arthistory</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Art History</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Epigraphy</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Epigraphy</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">studiesofthepast</arg>
                                <arg name="term2" type="constant">epigraphy</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Epigraphy</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Medieval_studies</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Medieval_studies</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">studiesofthepast</arg>
                                <arg name="term2" type="constant">medievalstudies</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Medieval Studies</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>All_language_studies</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>All_language_studies</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">languagestudies</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Language Studies</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Literature</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Literature</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">languagestudies</arg>
                                <arg name="term2" type="constant">literature</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Literature</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Linguistics</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Linguistics</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">languagestudies</arg>
                                <arg name="term2" type="constant">linguistics</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Linguistics</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Philology</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Philology</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">languagestudies</arg>
                                <arg name="term2" type="constant">philology</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Philology</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Language_Technology</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Language_Technology</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">languagestudies</arg>
                                <arg name="term2" type="constant">languagetechnology</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Language Technology</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>All_CH_disciplines</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>All_CH_disciplines</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">culturalheritagestudies</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Cultural Heritage Studies</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Archaeology___cultural_heritage</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Archaeology___cultural_heritage</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">culturalheritagestudies</arg>
                                <arg name="term2" type="constant">archaeologynculturalheritagestudies</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Archaeology and Cultural Heritage</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Archives__Libraries__Museums</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Archives__Libraries__Museums</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">culturalheritagestudies</arg>
                                <arg name="term2" type="constant">archiveslibrariesmuseums</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Archives, Libraries and Museums</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Preservation___Conservation</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Preservation___Conservation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">culturalheritagestudies</arg>
                                <arg name="term2" type="constant">preservationnconservation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Preservation and Conservation</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Digital_curation___edition___publishing</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Digital_curation___edition___publishing</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">culturalheritagestudies</arg>
                                <arg name="term2" type="constant">digitalcurationeditionpublishing</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Digital Curation and Edition Publishing</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>All_Social_Sciences</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>All_Social_Sciences</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">socialsciences</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Social Sciences</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Sociology</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Sociology</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">socialsciences</arg>
                                <arg name="term2" type="constant">sociology</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Sociology</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Political_Science</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Political_Science</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">socialsciences</arg>
                                <arg name="term2" type="constant">politicalscience</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Political Science</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Geography</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Geography</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">socialsciences</arg>
                                <arg name="term2" type="constant">geography</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Geography</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Anthropology</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Anthropology</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">socialsciences</arg>
                                <arg name="term2" type="constant">anthropology</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Anthropology</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Cultural_Studies</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Cultural_Studies</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">socialsciences</arg>
                                <arg name="term2" type="constant">culturalstudies</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Cultural Studies</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>All_Humanities</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>All_Humanities</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">humanities</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Humanities</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Digital_Humanities</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Digital_Humanities</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">humanities</arg>
                                <arg name="term2" type="constant">digitalhumanities</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Digital Humanities</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Other</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Other</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">disciplines</arg>
                                <arg name="term1" type="constant">humanities</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Humanities</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Common_Policies</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Common_Policies</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">subjects</arg>
                                <arg name="term1" type="constant">ariadneplussubjects</arg>
                                <arg name="term2" type="constant">commonpolicities</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Common Policies</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Standards</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Standards</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">subjects</arg>
                                <arg name="term1" type="constant">ariadneplussubjects</arg>
                                <arg name="term2" type="constant">standards</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Standards</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Tools___Services</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Tools___Services</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">subjects</arg>
                                <arg name="term1" type="constant">ariadneplussubjects</arg>
                                <arg name="term2" type="constant">toolsnservices</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Tools and Services</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Training</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Training</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">subjects</arg>
                                <arg name="term1" type="constant">ariadneplussubjects</arg>
                                <arg name="term2" type="constant">training</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Training</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Communication</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Communication</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">subjects</arg>
                                <arg name="term1" type="constant">ariadneplussubjects</arg>
                                <arg name="term2" type="constant">communication</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Communication</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Research_agenda__foresight_studies</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>frbr:R59_had_typical_subject</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Research_agenda__foresight_studies</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">subjects</arg>
                                <arg name="term1" type="constant">ariadneplussubjects</arg>
                                <arg name="term2" type="constant">rndforesightstudies</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Research Agenda and Foresight Studies</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Others</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P21_had_general_purpose</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Others</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">audience</arg>
                                <arg name="term1" type="constant">others</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Others</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Policy_makers</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P21_had_general_purpose</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Policy_makers</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">audience</arg>
                                <arg name="term1" type="constant">policymakers</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Policy Makers</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Managers_of_institutions_and_projects</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P21_had_general_purpose</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Managers_of_institutions_and_projects</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">audience</arg>
                                <arg name="term1" type="constant">managersofinstitutionsandprojects</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Managers of Institutions and Projects</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Technical_developers_Computer_Scientists</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P21_had_general_purpose</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Technical_developers_Computer_Scientists</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">audience</arg>
                                <arg name="term1" type="constant">technicaldevelopersandcomputerscientists</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Technical Developers and Computer Scientists</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Content_specialists_in_CHIs</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P21_had_general_purpose</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Content_specialists_in_CHIs</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">audience</arg>
                                <arg name="term1" type="constant">contentspecialistsCHIS</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Content Specialists in CHIs</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ARIADNEPLUS_AUDIENCE__Researchers</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P14i_performed</relationship>
                        <entity variable="itswhatudo">
                            <type>frbr:F51_Pursuit</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Research Activity of </arg>
                                <arg name="text" type="xpath">../Organisation_name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P21_had_general_purpose</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ARIADNEPLUS_AUDIENCE__Researchers</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">audience</arg>
                                <arg name="term1" type="constant">researchers</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Researchers</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
]]>
                </CODE>
            </SCRIPT>
        </CONFIGURATION>
        <STATUS/>
        <SECURITY_PARAMETERS/>
    </BODY>
</RESOURCE_PROFILE>